ExtensionInstallations

Get a hosted run

Returns one retained run with the lines its handler logged: at most 50 lines of 500 characters.

GET
/v1/extension-installations/{id}/runs/{runId}

Returns one retained run with the lines its handler logged: at most 50 lines of 500 characters.

x-api-key<token>

In: header

Path Parameters

id*string
Match^exti_[0-9a-hjkmnp-tv-z]{16,24}$
runId*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/extension-installations/string/runs/string"
{  "id": "string",  "eventId": "string",  "eventType": "mailbox.message.received",  "attempt": 0,  "startedAt": "string",  "durationMs": 0,  "outcome": "succeeded",  "error": "string",  "logs": [    "string"  ]}

Related documentation